Main Page | Class Hierarchy | Class List | File List | Class Members | File Members

# mysqlpp::TooOld< ConnInfoT > Class Template Reference

Functor to test whether a given ConnectionInfo object is "too old". More...

List of all members.

## Detailed Description

### template<typename ConnInfoT>
class mysqlpp::TooOld< ConnInfoT >

Functor to test whether a given ConnectionInfo object is "too old".

The documentation for this class was generated from the following file:

- cpool.cpp